<?xml version="1.0" encoding="UTF-8"?><song><title>Layık, Sen Layıksın RT204</title>
<author>Don Moen</author>
<lyrics>[V1]
. D           Asus  A
 Layık, Sen layıksın,
.      G        A       Dsus  D
 Kralımız, Rabbimiz, Sen layıksın.
. D          Asus   A
 Layık, Sen layıksın,
.     G        A         G   D
 Kralımız, Rabbimiz, tapınırım

[V2]
. D           Asus  A
 Kutsal, Sen Kutsalsın,
.     G        A          Dsus D
 Kralımız, Rabbimiz, sen kutsalsın.
. D           Asus   A
 Kutsal, Sen kutsalsın,
.      G       A       G   D
 Kralımız, Rabbimiz tapınırım,

[V3]
.D        Asus   A
 İsa, Sen İsa'sın,
.      G       A       Dsus   D
 Kralımız, Rabbimiz, Sen İsa'sın
.D        Asus
 İsa, Sen İsa'sın
.      G       A         Dsus
 Kralımız, Rabbimiz, tapınırım.</lyrics>
<copyright>1986 Integrity's Hosanna! Music</copyright>
<key>D</key>
</song>